
@font-face {
    font-family: 'aauxpro_ot_blackblack';
    src: url('aauxprootblack.woff2') format('woff2'),
         url('aauxprootblack.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_blackscblacksc';
    src: url('aauxprootblacksc.woff2') format('woff2'),
         url('aauxprootblacksc.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_boldbold';
    src: url('aauxprootbold.woff2') format('woff2'),
         url('aauxprootbold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_bolditalicBdIt';
    src: url('aauxprootbolditalic.woff2') format('woff2'),
         url('aauxprootbolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_lightlight';
    src: url('aauxprootlight.woff2') format('woff2'),
         url('aauxprootlight.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_regularosfRgosf';
    src: url('aauxprootregularosf.woff2') format('woff2'),
         url('aauxprootregularosf.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_thinthin';
    src: url('aauxprootthin.woff2') format('woff2'),
         url('aauxprootthin.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_thinitalicscThItsc';
    src: url('aauxprootthinitalicsc.woff2') format('woff2'),
         url('aauxprootthinitalicsc.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aauxpro_ot_thinosfthinosf';
    src: url('aauxprootthinosf.woff2') format('woff2'),
         url('aauxprootthinosf.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'across_the_roadregular';
    src: url('across_the_road.woff2') format('woff2'),
         url('across_the_road.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aileronsregular';
    src: url('ailerons.woff2') format('woff2'),
         url('ailerons.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arizoniaregular';
    src: url('arizonia-regular.woff2') format('woff2'),
         url('arizonia-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}